Bug 465681 - ntop: update to version 3.3.8
ntop: update to version 3.3.8
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ntop (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rakesh Pandit
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-05 10:14 EDT by Jose Pedro Oliveira
Modified: 2008-11-18 21:55 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-22 09:50:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2008-10-05 10:14:55 EDT
Description of problem:
The latest upstream version is 3.3.8. The current rawhide version is ntop-3.3.6-5.fc10.

Expected results:
Version 3.3.8 in rawhide (and in EPEL5).

Additional info:
Version 3.3.6 from EPEL5 is unstable at least in centos 5.2: it crashes within minutes after being started.

Sourceforge page:
http://sourceforge.net/projects/ntop/
Comment 1 Rakesh Pandit 2008-10-22 09:50:09 EDT
http://koji.fedoraproject.org/koji/taskinfo?taskID=895540

Build in rawhide.
Comment 2 Fedora Update System 2008-10-23 05:38:42 EDT
ntop-3.3.8-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/ntop-3.3.8-1.fc8
Comment 3 Fedora Update System 2008-10-23 05:39:48 EDT
ntop-3.3.8-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/ntop-3.3.8-1.fc9
Comment 4 Jose Pedro Oliveira 2008-10-26 14:58:56 EDT
Rakesh,

Could you also build this for EPEL?

tia,
jpo
Comment 5 Fedora Update System 2008-11-11 21:53:05 EST
ntop-3.3.8-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-11-11 21:54:33 EST
ntop-3.3.8-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Jose Pedro Oliveira 2008-11-18 21:55:25 EST
The EPEL5 testing repository only has ntop-3.3.6-6.el5.i386.rpm. 
It would be great to have ntop 3.3.8 ...

EPEL5 URI:
http://download.fedora.redhat.com/pub/epel/testing/5Server/i386/

Note You need to log in before you can comment on or make changes to this bug.